Request for an update to the latest version of MT4

From 2019/7/1,

  • The MT4 Desktop Edition older than MT4 Build 1170
  • The MT4 Android version older than MT4 Build 1177
  • The MT4 iPhone / iPad version older than iOS MT4 Build 1178

The above is not supported by the MT4 provider MetaQuotes.

Along with this, there is a possibility that the use of MT4 will be temporarily unavailable. If you wish to continue using it, please update to the latest version of MT4.

It seems that there is no impact on those using automatic update, but if there is a possibility of using the old version, please check from the main menu of each platform.

-> Help-> About.

The latest version of the MT4 installer can be downloaded below.

https://download.mql5.com/cdn/web/gemtrade.co.ltd/mt4/gemtrade4setup.exe

The guidance for today ends here.

Should you have any questions, please contact our customer support.

GEMFOREX Secretariat
en@gforex.asia

Thank you.